* {
  margin: 0;
  padding: 0;
  font-size: 16px;
  box-sizing: border-box;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none;
}

body {
  font-family: "Lato";
  font-weight: 300;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-direction: column;
  width: 100vw;
  height: 95vh;
  background-color: #ff3cac;
  background: -moz-linear-gradient(
    45deg,
    rgba(0, 34, 83, 1) 0%,
    rgba(2, 136, 209, 1) 80%
  );
  background: -webkit-linear-gradient(
    45deg,
    rgba(0, 34, 83, 1) 0%,
    rgba(2, 136, 209, 1) 80%
  );
  background: linear-gradient(
    45deg,
    rgba(0, 34, 83, 1) 0%,
    rgba(2, 136, 209, 1) 80%
  );
  background-repeat: no-repeat;
  background-attachment: fixed;
}

ul {
  list-style: none;
  display: flex;
  align-items: center;
}

#toolsBox {
  display: flex;
  justify-content: center;
  background-color: lightgray;
  border-radius: 50px;
  border: black dashed 2px;
  width: 330px;
  height: 10%;
}

.color {
  border-radius: 50px;
  width: 2.5em;
  height: 2.2em;
  margin: 1%;
  cursor: pointer;
}

.selected {
  border: white solid 3px;
  animation: selected 1000ms linear infinite;
}

@keyframes selected {
  0% {
    border-width: 4px;
  }
  50% {
    border-width: 1px;
  }
  100% {
    border-width: 4px;
  }
}

#red {
  background-color: red;
}
#blue {
  background-color: blue;
}
#green {
  background-color: green;
}
#yellow {
  background-color: yellow;
}
#orange {
  background-color: orange;
}
#purple {
  background-color: purple;
}
#black {
  background-color: black;
}

#canvas {
  /* box-sizing: content-box; */
  background-color: lightgray;
  width: 330px;
  height: 400px;
  touch-action: none;
  border: black solid 5px;
}

#credit{
  width: 50%;
}

p{
  text-align: center;
  color: white;
  font-size: 1.5rem;
}

a {
  text-align: center;
  display: inline-block;
  border-radius: 50px;
  padding: 2%;
  height: 35%;
  width: 150px;
  max-height: 60px;
  text-decoration: none;
  color: white;
  border: white solid 2px;
  transition-duration: 500ms;
}

a:hover{
  background-color: white;
  color: #1d9bf0;
}

@media only screen and (max-width: 600px) {
  *{
    font-size: 18px;
  }
  #credit{
    width: 100%;
  }
  a{
    padding: 3% 2%;
    width: 180px;
  }
}